<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>AO-40(Phase-3D)</Name>
        <NasaID>26609</NasaID>
        <InternationalID>2000-072B</InternationalID>
        <Status>Not operational</Status>
        <OSCARNumber>AO-40</OSCARNumber>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>2401323000</Frequency>
                <Modes>
                    <Mode>PSK</Mode>
                    <Speed>400</Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
